---
- name: Playbook with vault
  hosts: all
  
  vars_files:
    - encrypted_vars.yml 

  tasks:
    - name: Install mc
      yum:
        name: mc
        state: present

    - name: creating file 
      copy:
        content: "Database password is {{ db_password }}"
        dest: /tmp/db_password.txt

